ART_PROFILER_ILLUMINA(1)

NAME
art_profiler_illumina - program for generating empirical 454 read profiles

DESCRIPTION
This tool is to create an illumina read quality profile from multiple fastq or gzipped fastq files

USAGE
art_profiler_illumina out_profile_name input_fastq_dir [fastq_filename_extension (default: fq)]

OPTIONS

out_profile_name:
    the name of read quality profile

input_fastq_dir:
    the directory of input fastq or zipped fastq files

    fastq_filename_extension: fastq or gzipped fastq filename extension (default: fq)

EXAMPLES

1) create hiseq2k profiles from all *.fq.gz in the directory fastq_dat_dir

    art_profiler_illumina hiseq2k fastq_dat_dir fq.gz

2) create miseq2500 profiles from all *.fq in the directory fastq_dat_dir

    art_profiler_illumina miseq250 fastq_dat_dir fq

3) create hiseq1k profiles from all *.fq in the directory fastq_dat_dir

    art_profiler_illumina hiseq1k fastq_dat_dir

NOTES: For paired-end fastq files, e.g., *.fq or *.fq.gz, the filenames of the 1st reads must be *_1.fq/*_1.fq.gz, or *.1.fq/*.1.fq.gz and those of the 2nd reads must be *_2.fq./*_2.fq.gz, or *.2.fq or *.2.fq.gz

AUTHOR
This program was written by Weichun Huang <whduke@gmail.com>

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.